<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <x-datos>
        <x-nombre> </x-nombre>
        <x-id> </x-id>
    </x-datos>
</body>
<script src="ejercicio5.js"></script>

</html>